RSS   Vulnerabilities for 'Abitwhizzy'   RSS

2006-12-07
 
CVE-2006-6384

 

 
Absolute path traversal vulnerability in abitwhizzy.php before 20061204 allows remote attackers to read arbitrary files via an absolute pathname in the Filename text window (f parameter), a variant of CVE-2006-6084.

 


Copyright 2019, cxsecurity.com

 

Back to Top